{
	"general": {
		"language": null,
		"verbosity": "info",
		"verification_secret": null
	},
	"log": [
		{
			"kind": "stdout",
			"data": {
				"threshold": "info"
			}
		},
		{
			"kind": "file",
			"data": {
				"threshold": "notice",
				"path": "/tmp/espe/log.jsonl"
			}
		}
	],
	"server": {
		"port": 4916,
		"path_base": ""
	},
	"database": {
		"kind": "sqlite",
		"data": {
			"path": "data.sqlite"
		}
	},
	"email_sending": {
		"kind": "console",
		"data": {
		}
	},
	"session_management": {
		"in_memory": false,
		"drop_all_at_start": false,
		"lifetime": 7200
	},
	"settings": {
		"organisation": {
			"name": "Example Orginsation",
			"domain": "example.org"
		},
		"misc": {
			"prefix_for_veiled_email_addresses": "member-",
			"facultative_membership_number": true,
			"auto_register": true
		},
		"summon_email": {
			"remark": null
		},
		"password_policy": {
			"minimum_length": 4,
			"maximum_length": 12,
			"must_contain_letter": true,
			"must_contain_number": false,
			"must_contain_special_character": false
		},
		"password_change": {
			"cooldown_time": 300
		},
		"name_index": {
			"veil": false,
			"salt": null
		},
		"connections": {
			"frontend_url_base": null,
			"login_url": null
		}
	},
	"outputs": [
		{
			"kind": "authelia_file",
			"data": {
				"path": "/tmp/authelia-users.yml"
			}
		}
	]
}
